local fn = _gn(0x12E981D53B07BF48)
--- _BOUNTY_REQUEST_ESCAPED_CHARACTER_BOUNTY_HUNT
function Global.BountyRequestEscapedCharacterBountyHunt(outRpcGuid)
	return _in2(fn, _ii(outRpcGuid) --[[ may be optional ]], _ri)
end
